list: $/lovata/shopaholic/models/salesperiod/columns.yaml
modelClass: Lovata\Shopaholic\Models\SalesPeriod
title: SalesPeriod
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'lovata/shopaholic/salesperiod/update/:id'
